/* compiled by scssphp v0.0.12 on Mon, 12 Mar 2018 11:57:25 +1300 (0.1799s) */

/* --------------------------------------------------- 
TEMPLATE.CSS contains the default styles for websites
built in the edit system.
--------------------------------------------------- */
/* Background */
/* Spacing */
/* Main body */
html, body {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 17px;
  font-weight: 300;
  color: #000;
  background-color: #fff;
  /* Default links */
}
a {
  color: #d70c0d;
  /* Links with no colour */
}
a .silent, a.silent {
  color: #000;
}
a:hover {
  text-decoration: none;
  color: #000;
  /* Button link */
}
.readmore, .buynow, .backlink {
  display: inline-block;
}
a:hover .readmore, a:hover .buynow, a.backlink:hover {
  /* Read more link */
}
a:hover .readmore {
  /* Buy now link */
}
a:hover .buynow {
  /* Back link */
}
a.backlink:hover {
  /* Default headers */
}
h1, h2 {
  font-weight: 700;
  margin: 0px 0px 0px 0px;
  letter-spacing: 0.75px;
  text-transform: uppercase;
  font-weight: 400;
}
article h1, h3, h4, h5, h6 {
  font-weight: 700;
  margin: 0px 0px 0px 0px;
  letter-spacing: 0.75px;
  text-transform: uppercase;
  font-weight: 400;
}
h1 {
  font-size: 36px;
  line-height: 1.2;
  padding: 10px 0 60px 0;
  letter-spacing: 5px;
}
h2 {
  font-size: 36px;
  line-height: 1.2;
  letter-spacing: 0.2em;
  padding: 10px 0 20px 0;
}
h3 {
  font-size: 21px;
  font-weight: 800;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h4, article h1 {
  font-size: 21px;
  font-weight: 800;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h5 {
  font-size: 21px;
  font-weight: 800;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h6 {
  font-size: 21px;
  font-weight: 800;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
.title {
  padding-top: 0;
  padding-bottom: 80px;
  /* Backgrounds */
}
.background.light {
  background-color: #f0f0f0;
}
.background.dark {
  color: #fff;
  background-color: #002366;
}
.background.dark a:hover {
  color: #fff;
}
.background.image {
  color: #fff;
}
.background.parallax {
  color: #fff;
  /* Borders */
}
.border, .divider, hr {
  border: solid #e1e1e1 0px;
  /* Text colours */
}
.colour.light {
  color: #8c999b;
}
.colour.green {
  color: #5ea90d;
}
.colour.grey {
  color: #8c999b;
}
.error, .checkout-error, .colour.red {
  color: #b60d04;
}
#none {
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  transform: rotate(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  pointer-events: none;
  /* Standard page elements for laying out the main content of a website. */
}
#container-header, #container-navigation, #container-flash, #container-intro, #container-bread, .container-title, .container-main, .container-main-title, .container-main-top, .container-main-bottom, #container-footer, #container-base {
  background-color: #fff;
}
.wrap {
  width: 100%;
  max-width: 1400px;
  padding: 0 0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Top Bar */
}
#container-topbar {
  background-color: #424242;
  overflow: hidden;
}
#topbar {
  height: 54px;
  /* Search */
}
#topbar #search {
  float: left;
  display: inline-block;
  height: 54px;
  padding-right: 0px;
  position: relative;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
}
#topbar #search .search-off {
  color: #000;
  font-style: italic;
}
#topbar #search #search-box-input, #topbar #search #search {
  width: 350px;
  height: 54px;
  line-height: 54px;
  position: relative;
  padding-right: 40px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  border: none;
  background-color: #575555;
  color: rgba(255, 255, 255, 0.6);
  padding-left: 17px;
  font-size: 15px;
  outline: none;
  font-style: normal;
  text-transform: uppercase;
}
#topbar #search #search-box-input:focus, #topbar #search #search:focus {
  outline: none;
}
#topbar #search #search-button {
  position: absolute;
  right: 0px;
  top: 0;
  bottom: 0;
  height: 100%;
  line-height: 54px;
  font-size: 20px;
  color: rgba(255, 255, 255, 0.6);
  background-color: transparent;
  border: none;
  width: 40px;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  /* Colours */
}
#topbar #search #search-button i, #topbar #search #search-button i.material-icons {
  line-height: 54px;
}
#topbar #search #search-button:hover {
  color: #fff;
  /* Top navigation */
}
#top-nav {
  float: right;
  display: inline-block;
  height: 54px;
  line-height: 54px;
  color: #fff;
  font-size: 12px;
  text-align: right;
  white-space: nowrap;
  margin-top: 0;
  padding-right: 0;
  font-weight: 400;
  text-transform: uppercase;
}
#top-nav a {
  color: #fff;
}
#top-nav a:hover {
  text-decoration: none;
  color: #a9a8d4;
}
#top-nav .nav-div {
  display: inline-block;
  /*float:left;*/
  width: auto;
  /*font-size:0;*/
  text-align: center;
  line-height: 54px;
  height: 54px;
  padding: 0 0 0 0;
  margin: 0 auto;
  border: none;
  color: #000;
  font-weight: 400;
  padding-left: 6px;
  padding-right: 6px;
}
#top-nav [class^="icon-"], #top-nav [class*=" icon-"], #top-nav .material-icons {
  display: inline-block;
  font-size: 20px;
  line-height: 22px;
  vertical-align: middle;
  padding-left: 15px;
  padding-right: 15px;
}
#top-nav a:hover .cart-item-count {
  text-decoration: none;
}
#top-nav > ul > li {
  padding: 0 8px;
}
#top-nav > ul > li:before {
  content: ' | ';
  display: inline-block;
  left: -1px;
  top: -1px;
}
#top-nav > ul > li:first-child:before {
  display: none;
  /* Header */
}
#container-header {
  background-color: #000;
}
#header {
  position: relative;
  height: 156px;
  z-index: 900;
}
#container-header.random-image #header {
  background-color: transparent;
}
#header #logo {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  height: 150px;
  line-height: 150px;
  display: inline-block;
  padding-left: 0;
  padding-top: 30px;
  max-width: none;
}
#header #logo img {
  vertical-align: middle;
  /* Mobile quick call */
}
#header #mobile-link {
  display: none;
}
#header #mobile-link a {
  color: #fff;
}
#header #mobile-link h4 {
  display: inline-block;
  /* Main navigation */
}
.navigation {
  height: 50px;
  line-height: 50px;
  color: #fff;
  max-width: 33%;
  margin-top: 50px;
}
#nav-left {
  float: left;
}
#nav-right {
  float: right;
}
#mobile-navigation {
  height: 40px;
  line-height: 40px;
  color: #fff;
  display: none;
}
.navigation ul {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
.navigation ul li {
  float: left;
  display: inline-block;
  line-height: 50px;
  list-style: none;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  margin-top: 0;
  margin-left: 34px;
  background: none;
  position: relative;
  z-index: 900;
}
.navigation ul li:before {
  display: none;
}
.navigation ul li:first-child {
  margin-left: 0;
}
.navigation ul li.mobile-item {
  display: none;
}
.navigation li > a, #mobile-navigation a {
  position: relative;
  float: left;
  display: inline-block;
  height: 50px;
  line-height: 50px;
  color: #a7a7a7;
  padding-left: 0px;
  padding-right: 0px;
  -moz-transition: none;
  -webkit-transition: none;
  transition: none;
  text-transform: uppercase;
  font-weight: 800;
  font-size: 18px;
}
.navigation li > a strong, .navigation li > a b {
  display: block;
  height: 50px;
  line-height: 50px;
  font-weight: 800;
}
.navigation li > a:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0;
  background-color: #ab1923;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  /* Colours */
}
.navigation li > a:hover:before, .navigation li > .over:before, .navigation li > .on:before {
  height: 4px;
  right: 0;
}
.navigation .material-icons {
  line-height: 40px;
}
.navigation li > a:hover, .navigation li > .over, .navigation li > .on {
  color: #d70c0d;
  z-index: 894;
}
.navigation li > a:hover strong, .navigation li > .over strong, .navigation li > .on strong, .navigation li > a:hover b, .navigation li > .over b, .navigation li > .on b {
  cursor: pointer;
}
.navigation > ul .drop > a strong, .navigation > ul .drop > a b, .navigation > ul .drop > a:hover strong, .navigation > ul .drop > a:hover b {
  /* Navigation divider */
}
.navigation .nav-div {
  display: inline-block;
  float: left;
  width: 0px;
  /*font-size:0;*/
  text-align: center;
  line-height: 20px;
  height: 20px;
  padding: 0 0 0 0;
  margin: 0 auto;
  border: none;
}
.navigation > ul ul {
  display: none;
  /* Sub navigation */
}
.navigation .sub-nav {
  position: absolute;
  top: 50px;
  left: 0px;
  display: none;
  font-weight: normal;
  text-transform: none;
  line-height: 14px;
  z-index: 897;
  /* Align last dropdown to the right */
}
#nav-right.navigation > ul > li:last-child .sub-nav {
  left: auto;
  right: 0px;
}
.navigation .sub-nav li {
  width: 280px;
  height: auto;
  line-height: 14px;
  margin-left: 0;
}
.navigation .sub-nav li > a {
  float: left;
  display: inline-block;
  width: 280px;
  height: auto;
  line-height: 24px;
  font-size: 15px;
  border: none;
  border-radius: 0px;
  color: #fff;
  background: none;
  padding: 12px 20px;
  background-color: #ab1923;
  border-bottom: solid #ab1923 1px;
  margin: 0 0 0 0;
  z-index: 898;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.navigation .sub-nav li > a:before {
  display: none;
}
.navigation .sub-nav li > a:hover, .navigation .sub-nav li > a.over:hover {
  color: #fff;
  border-radius: 0px;
  background-color: #d21e2b;
  border-bottom: solid #d21e2b 1px;
}
.navigation .sub-nav li:last-child > a {
  border-bottom: none;
}
.navigation ul li > .sub-nav .sub-nav {
  position: absolute;
  top: 0px;
  left: 220px;
  /* Second navigation if central logo */
}
.nav-right .navigation, .nav-right .navigation ul li, .nav-right .navigation a, .nav-right .navigation .nav-div {
  float: right;
}
#container-header #shopping-cart-summery a, #container-navigation #shopping-cart-summery a {
  /* Mobile menu button */
}
#mobile-menu {
  float: left;
  display: none;
}
#mobile-menu a {
  display: inline-block;
  color: #fff;
  line-height: 22px;
  padding: 15px 20px;
  font-size: 18px;
  line-height: 1;
  background-color: #000;
}
#mobile-menu a [class^="icon-"], #mobile-menu a [class*=" icon-"], #mobile-menu a .material-icons {
  display: inline-block;
  font-size: 22px;
  vertical-align: middle;
}
#container-flash {
  /* Members bars */
}
.auth-details {
  height: auto;
  line-height: 2;
  text-align: right;
  color: #fff;
  background-color: #002366;
  padding: 5px 0;
}
.auth-details .wrap {
  padding: 10px 0px;
  text-align: right;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.auth-details a {
  color: #fff;
}
.auth-details a:hover {
  color: #fff;
  text-decoration: underline;
}
.auth-details img {
  vertical-align: middle;
  margin-bottom: 1px;
  /* Site messages */
}
#site-messages {
  display: none;
}
.message, #site-messages .error-message, #site-messages .alert-message, #site-messages .success-message {
  line-height: 18px;
  font-size: larger;
  padding: 15px 25px;
}
#site-messages a {
  color: #fff;
}
#site-messages a:hover {
  text-decoration: underline;
}
#site-messages .close-msg {
  float: right;
}
#site-messages .error-message {
  color: #fff;
  background-color: #b60d04;
}
#site-messages .alert-message {
  color: #fff;
  background-color: #999;
}
#site-messages .success-message {
  color: #fff;
  background-color: #5ea90d;
}
#site-messages .error-message .wrap, #site-messages .alert-message .wrap, #site-messages .success-message .wrap {
  text-align: center;
  /* Random images */
}
#container-flash.random-image {
  color: #fff;
  text-align: center;
  padding: 40px 0;
  min-height: 80px;
  position: relative;
}
.random-image:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.25);
}
.random-image h1 {
  position: relative;
  z-index: 800;
}
#container-flash.random-image a {
  color: #fff;
}
#container-flash.random-image a:hover {
  /* Breadcrump area */
}
#container-bread {
  /* breadcrumb */
}
#breadcrumb {
  font-size: 12px;
  line-height: 2;
  padding: 16px 0px 4px 0px;
  /* Main title area */
}
.container-main-title .content {
  line-height: 2;
  padding: 80px 0px;
  padding-bottom: 0px;
  /* Main title area spacing */
}
.container-main-title + .container-main-title .content {
  padding-top: 0px;
}
.container-main-top + .container-main-title .content {
  padding-top: 0px;
}
.container-main + .container-main-title .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-title .content {
  padding-top: 0px;
  /* Main top area */
}
.container-main-top .content {
  line-height: 2;
  padding: 80px 0px;
  /* Main top area spacing */
}
.container-main-title + .container-main-top .content {
  padding-top: 0px;
}
.container-main-top + .container-main-top .content {
  padding-top: 0px;
}
.container-main + .container-main-top .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-top .content {
  padding-top: 0px;
  /* Main content area with layouts */
}
.content {
  line-height: 2;
  padding: 80px 0px;
}
.content h1 {
  color: inherit;
}
.content article h1 {
  color: inherit;
}
.content p {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  margin-bottom: 1.8em;
}
.content .main-box {
  padding: 8px 10px;
  background-color: #efefef;
}
.content .main-box p {
  font-size: 13px;
  line-height: 18px;
  font-weight: 300;
  font-style: italic;
  /* Layout defines main content widths */
}
.layout {
  /* Layout widths */
}
.layout.full {
  width: 100%;
}
.layout.half {
  float: left;
  width: 48%;
}
.layout.main {
  float: left;
  width: 74%;
}
.layout.side {
  float: left;
  width: 22%;
}
.layout.middle {
  float: left;
  width: 48%;
}
.layout.third {
  float: left;
  width: 30%;
}
.layout.gap {
  margin-left: 4%;
}
.layout.third.gap {
  margin-left: 5%;
}
.layout-two-col-right .layout.main, .layout-two-col-left .layout.main {
  width: 64%;
}
.layout-two-col-right .layout.side, .layout-two-col-left .layout.side {
  width: 32%;
  /* Layout side content */
}
.layout.side .img-left {
  float: left;
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}
.layout.side .img-right {
  clear: right;
  float: right;
  margin-left: 10px;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}
.layout.side p {
  padding: 10px 0 10px 0;
  margin: 0 0 0 0;
  line-height: 2;
  margin-bottom: 1px;
}
.layout.side .side-holder {
  padding: 10px 0 10px 0;
  margin: 0 0 0 0;
  line-height: 2;
  margin-bottom: 1px;
}
.layout.side .side-holder p {
  padding: 0 0 10px 0;
}
.layout.side .form-item {
  width: 100%;
}
.layout.side h6, .layout.side h6 {
  margin-top: 10px;
}
.side-nav {
  padding: 3px 0;
  margin: 0 0 0 0;
}
.side-nav li {
  list-style: none;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 0;
  padding-left: 0;
  background: none;
  position: relative;
  z-index: 700;
}
.side-nav li a {
  padding: 4px 10px;
  /* Main areas spacing */
}
.container-main-title + .container-main .content {
  padding-top: 0px;
}
.container-main-top + .container-main .content {
  padding-top: 0px;
}
.container-main + .container-main .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main .content {
  padding-top: 0px;
  /* Main bottom area */
}
.container-main-bottom .content {
  line-height: 2;
  padding: 80px 0px;
  /* Main bottom areas spacing */
}
.container-main-top + .container-main-bottom .content {
  padding-top: 0px;
}
.container-main + .container-main-bottom .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-bottom .content {
  padding-top: 0px;
  /* Backgrounds */
}
.container-main-title.background .content, .container-main-top.background .content, .container-main.background .content, .container-main-bottom.background .content {
  padding-top: 80px;
  padding-bottom: 80px;
}
.container-main-title.backgroundimage-container .content, .container-main-top.backgroundimage-container .content, .container-main.backgroundimage-container .content, .container-main-bottom.backgroundimage-container .content {
  padding-top: 80px;
  padding-bottom: 80px;
  /* Overwrite padding for areas adjacent to backgrounds */
}
.container-main-title + .container-main-title.background .content, .container-main-title + .container-main-top.background .content, .container-main-title + .container-main.background .content, .container-main-title + .container-main-bottom.background .content, .container-main-top + .container-main-title.background .content, .container-main-top + .container-main-top.background .content, .container-main-top + .container-main.background .content, .container-main-top.background + .container-main .content, .container-main + .container-main-title.background .content, .container-main + .container-main-top.background .content, .container-main + .container-main.background .content, .container-main + .container-main-bottom.background .content, .container-main-bottom + .container-main-title.background .content, .container-main-bottom + .container-main-top.background .content, .container-main-bottom + .container-main.background .content, .container-main-bottom + .container-main-bottom.background .content {
  padding-top: 80px;
  /* Overwrite padding for areas adjacent to backgrounds */
}
.container-main-title + .container-main-title.backgroundimage-container .content, .container-main-title + .container-main-top.backgroundimage-container .content, .container-main-title + .container-main.backgroundimage-container .content, .container-main-title + .container-main-bottom.backgroundimage-container .content, .container-main-top + .container-main-title.backgroundimage-container .content, .container-main-top + .container-main-top.backgroundimage-container .content, .container-main-top + .container-main.backgroundimage-container .content, .container-main-top + .container-main-bottom.backgroundimage-container .content, .container-main + .container-main-title.backgroundimage-container .content, .container-main + .container-main-top.backgroundimage-container .content, .container-main + .container-main.backgroundimage-container .content, .container-main + .container-main-bottom.backgroundimage-container .content, .container-main-bottom + .container-main-title.backgroundimage-container .content, .container-main-bottom + .container-main-top.backgroundimage-container .content, .container-main-bottom + .container-main.backgroundimage-container .content, .container-main-bottomr + .container-main-bottom.backgroundimage-container .content {
  padding-top: 80px;
  /* Contact page */
}
#contact-us-bottom-container .map-holder {
  /* Footer */
}
#container-footer {
  background-color: #000;
}
#footer {
  color: #fff;
  text-align: left;
  font-size: 17px;
  line-height: 2.2;
  letter-spacing: 1.5px;
  padding: 80px 0px;
}
#container-footer.random-image #footer {
  background-color: transparent;
}
#footer a {
  color: #fff;
}
#footer a:hover {
  color: #d70c0d;
}
#footer a [class^="icon-"], #footer a [class*=" icon-"], #footer a .material-icons {
  display: inline-block;
  font-size: 16px;
  vertical-align: middle;
  margin-top: -1px;
}
#footer h4 {
  padding: 0 0 10px 0;
  letter-spacing: 2px;
  font-size: 20px;
  font-weight: 700;
  color: #d70c0d;
}
#footer .footer-contact1 {
  float: left;
  width: 23%;
  margin-right: 10%;
  text-align: left;
  text-transform: uppercase;
}
#footer .footer-contact1 .large {
  font-size: 28px;
  line-height: 1.6;
}
#footer .footer-contact2 {
  float: left;
  width: 23%;
  margin-right: 10%;
  text-align: left;
  text-transform: uppercase;
}
#footer .footer-contact2 a {
  clear: left;
  float: left;
  display: inline-block;
}
#footer .footer-links1 {
  float: right;
  width: 34%;
  text-align: right;
  line-height: 32px;
}
.copyright {
  display: block;
  padding-top: 20px;
  color: #a3a3a3;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: none;
  /* Show as desktop link */
}
#desktop-link {
  display: none;
  /* Form */
}
.req {
  color: #d60309;
  font-weight: bold;
  font-size: 12px;
}
.form-item {
  clear: both;
  width: 100%;
  max-width: 500px;
  margin-bottom: 7px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.form-item .label {
  float: left;
  font-weight: bold;
  text-align: left;
  margin: 3px 0 0 0;
  /*padding-right:10px;*/
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.form-item .label2 {
  float: left;
  font-weight: bold;
  text-align: left;
  margin: 3px 0;
  /*padding-right:10px;*/
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
form .input input, form textarea, .product-details-buy-option-quantity input {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
form .input input, form select, form textarea, .image-file, .product-details-buy-option-quantity input, .buy-dropdown {
  background: none;
  height: 28px;
  font-size: 13px;
  padding: 4px 8px 4px 8px;
  background-color: #fff;
  border: solid #c2c1c1 1px;
  border-radius: 2px;
  vertical-align: middle;
  margin: 0 0 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
form .input input[type=file] {
  height: auto;
  padding: 0 0 0 0;
  border: none;
}
form textarea {
  resize: vertical;
  height: auto;
  padding: 8px 8px 8px 8px;
  /* Custom button */
}
.form-item .subbut input:hover, .buy-product input[type=submit]:hover, #checkout_button:hover, #continue_button:hover, #add_button:hover, #cancel_button:hover, #checkout_special:hover, #review-submit-button:hover, #update_button:hover {
  cursor: pointer;
  /* Module Styles */
  /* Breadcrumb */
}
#breadcrumb {
  display: none;
  /* Rotator */
}
.slidertext {
  width: 100%;
}
.slidertext h2 {
  font-size: 84px;
  letter-spacing: 0.1em;
  line-height: 1;
  font-weight: 300;
  text-transform: Uppercase;
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}
.slidertext h2 strong, .slidertext h2 b {
  font-weight: 800;
}
.slidertext h3 {
  font-size: 60px;
  font-weight: 300;
  /* Products Summary */
}
.products.textunder .product-item {
  text-align: center;
}
.products.textunder .module-image.uncropped {
  height: 250px !important;
  line-height: 250px !important;
  padding-bottom: 24px !important;
}
.products.textunder a {
  color: #d70c0d;
}
.background.dark .products.textunder a, .background.dark .products.textunder h4, .background.dark .products.textunder .product-item-text-price {
  color: #fff;
}
.products.textunder h4 {
  color: #000;
  font-size: 17px;
  font-weight: 600;
  line-height: 1.4;
  letter-spacing: normal;
  text-transform: none;
  padding: 0;
}
.products.textunder .product-item-text-price {
  color: #d70c0d;
  font-size: 30px;
  line-height: 24px;
  margin: 24px 0;
  font-weight: 400 !important;
}
.products.textunder .product-item-text-price del.small {
  font-size: 70%;
}
.products.textunder .product-item-text-price .price-prefix, .products.textunder .product-item-text-price .price-unit {
  font-size: 15px;
}
.products.textunder .buynow {
  background-color: #d70c0d;
  padding: 10px 30px;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 0.02em;
  font-size: 15px;
  font-weight: 700;
  backface-visibility: hidden;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  /* Colours */
  margin-top: 30px;
}
.products.textunder .buynow:hover {
  background-color: #000;
}
.products.textunder .readmore {
  background-color: #d70c0d;
  padding: 10px 30px;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 0.02em;
  font-size: 15px;
  font-weight: 700;
  backface-visibility: hidden;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  /* Colours */
  margin-top: 30px;
}
.products.textunder .readmore:hover {
  background-color: #000;
  /* Products Details */
}
.product-details-buy.background.light {
  float: right;
  background-color: #002366;
  color: #fff;
  width: 40%;
  margin-left: 10%;
  margin-bottom: 32px;
}
.product-details-buy .product-details-buy-option-quantity input, .product-details-buy .product-details-buy-dropdown select, .product-details-buy .buy-product input[type="submit"] {
  color: #000;
}
.product-details-buy .buy-product input[type="submit"] {
  text-transform: uppercase;
  margin-top: 12px;
  border: none;
  background-color: #f0f0f0;
  border-radius: 4px;
  color: #fff;
  padding: 12px 20px;
  width: 100%;
  text-align: center;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  /* Colours */
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.product-details-buy .buy-product input[type="submit"]:hover {
  background-color: #fff;
  color: #002366;
  box-shadow: rgba(0, 0, 0, 0.3) 0 0 10px inset;
}
.product-details-buy + .product-details-description {
  margin-top: 0;
}
